<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Igreja Velha de Salto </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Montalegre ,  Salto <span>,  170626 </span><br></br><span><strong>Latitude: </strong> 518,9 </span><span>, <strong>Longitude: </strong> 215,6 </span><span>, <strong>Altitude: </strong> 850m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja;  Necrï¿½pole medieval</span><br></br><span><strong>Acessos: </strong>Centro da aldeia de Salto. O acesso faz-se por rua que liga directamente ï¿½
         estrada EN 311, que atravessa a povoaï¿½ï¿½o. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Edifï¿½cio de traï¿½a romï¿½nica, muito alterado por remodelaï¿½ï¿½es e ampliaï¿½ï¿½es
         posteriores. Nas paredes Norte e Sul da  nave
         conserva troï¿½os do primitivo  aparelho
         isï¿½dono, com muitos  silhares siglados.
         No coroamento das paredes conservam-se ainda alguns cachorros lisos. Deslocados para
         a traseira da igreja, alinhados na
         bordadura do adro, observam-se quatro arcas tumulares cobertas com tampas em
         "duas ï¿½guas", todas com decoraï¿½ï¿½o e inscriï¿½ï¿½es. Trata-se de importantes
         vestï¿½gios da  necrï¿½pole baixo-medieval,
         testemunhadores da antiga prï¿½tica de enterrar os paroquianos no adro
         envolvente da igreja, neste caso possidentes locais. No conjunto trata-se de
         um monumento baixo-medieval razoavelmente conservado, apresentando um adro
         ajardinado agradavelmente arranjado.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja e necrï¿½pole tardo-medievais.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de Montalegre.
         Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora o templo nï¿½o possua um significativo valor patrimonial, as tumulaï¿½ï¿½es
         constituem peï¿½as de inegï¿½vel valor artï¿½stico, reveladoras da penetraï¿½ï¿½o
         de
         padrï¿½es estï¿½ticos e socio-econï¿½micos que conheceram grande difusï¿½o nos
         sï¿½culos tardo-medievais, pelo que constituem um importante testemunho duma
         prï¿½tica funerï¿½ria complexa, enriquecida por tumulaï¿½ï¿½es cuidadas.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>